html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 874px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2160
{
	z-index: 2;
	width: 647px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 15px;
}

#u154-30
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	width: 595px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 19px;
}

#u2164
{
	z-index: 43;
	width: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 703px;
}

#u2164_img
{
	padding-bottom: 4px;
}

#u156-9
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	width: 367px;
	margin-right: -10000px;
	margin-top: 1068px;
	left: 31px;
}

#u162
{
	z-index: 42;
	width: 210px;
	height: 140px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 642px;
	background: transparent url("../images/makeena%20ng-u162-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u162:hover
{
	width: 210px;
	height: 140px;
	min-height: 0px;
	margin: 564px -10000px 0px 0px;
	background: transparent url("../images/makeena%20ng-u162-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -563px;
}

